PR

テキストエディタ「vim 8.0.0329」リリース、脆弱性の修正

2017年2月15日(水)

テキストエディタ「vim」の最新版、「vim 8.0.0329」が2月13日(現地時間)リリースされた。脆弱性(CVE-2017-5953)の修正が施されている。

今回修正された脆弱性は、スペルファイルの扱いに存在する不具合。バッファオーバフローを引き起こすことによって、任意のコードを実行される恐れがある。重要度は「Moderate」となっており、ユーザは迅速にアップデートを施すことが強く推奨される。

(川原 龍人/びぎねっと)

[関連リンク]
Bugzillaの記事

※本ニュース記事はびぎねっとITニュースから提供を受けて配信しています。
転載元はこちらをご覧ください。

Think IT会員サービスのご案内

Think ITでは、より付加価値の高いコンテンツを会員サービスとして提供しています。会員登録を済ませてThink ITのWebサイトにログインすることでさまざまな限定特典を入手できるようになります。

Think IT会員サービスのご案内